local fn = _gn(0x53E0DF1A2A3CF0CA)
--- SET_TEAM_PICKUP_OBJECT
-- @param object :
-- @param p1 :
-- @param p2 :
function Global.SetTeamPickupObject(object, p1, p2)
	return _in2(fn, object, p1, p2)
end
